#include "logout_a.h"

// Author: Steve Talbot

logout_a:: logout_a(){
}

logout_a:: ~logout_a(){
}

//bool logout_a:: logout( Data* data_, MDA_EFSM* M_ ){ cout << "logout_a:: logout() .." << endl << endl; }
